@charset "UTF-8";

/**
 * Default CSS Drop-Down Menu Theme
 *
 * @file                default.css
 * @name                Default
 * @version                0.1.1
 * @type                transitional
 * @browsers        Windows: IE7+, Opera7+, Firefox3+
 *                                Mac OS: Safari2+, Firefox3+
 *
 * @link                http://www.lwis.net/free-css-drop-down-menu
 * @copyright        2008-2012 Live Web Initiatives, http://www.lwis.net
 *
 */


/* -- Base drop-down styling -- */

ul.dropdown {
 font-weight: bold;
}

        ul.dropdown li {
         padding: 7px 10px;
         border-style: solid;
         border-width: 1px 1px 1px 0;
         border-color: #fff #d9d9d9 #d9d9d9;
         background-color: #f6f6f6;
         color: #000;
        }

        ul.dropdown li.hover,
        ul.dropdown li:hover,
        ul.dropdown li.on {
         background-color: #eee;
         color: #000;
        }

        ul.dropdown a:link,
        ul.dropdown a:visited        { color: #000; text-decoration: none; }
        ul.dropdown a:hover                { color: #000; }
        ul.dropdown a:active        { color: #ffa500; }

        /* -- level mark -- */

        ul.dropdown ul {
         width: 250px;
         margin-top: 1px;
        }

                ul.dropdown ul li {
                 font-weight: normal;
                 /* padding:20px; */
                 line-height:3em;
                }


/* -- Supporting class `dir` -- */

ul.dropdown *.dir {
 padding-right: 20px;
 background-image: url(../../imgres/layout_day/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(../../imgres/layout_day/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(../../imgres/layout_day/nav-arrow-up.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(../../imgres/layout_day/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir,
ul.dropdown-horizontal > li.dropdown-vertical-rtl ul *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(../../imgres/layout_day/nav-arrow-left.png);
 background-position: 2px 50%;
}

cbold {
font-weight: bold;
}

cunderline {
text-decoration: underline;
}

cbig1 {
font-size: 1.5em;
}